Find the answer to your Linux question:
Results 1 to 2 of 2
hello... i'm vexed tryin installin the nvidia grafix card.i've tried "yum install kmod-nvidia" it was installed but i'm unable to use xserver.the xserver is gettin refreshed each time i log ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Nov 2005
    Posts
    176

    plz help me out in installin nvidia...!!!


    hello...

    i'm vexed tryin installin the nvidia grafix card.i've tried "yum install kmod-nvidia" it was installed but i'm unable to use xserver.the xserver is gettin refreshed each time i log in.
    i get a message restart the xserver with new chages.

    i thought of actually installin the grafix card in custom method by downloadin the nvidia drivers from www.nvidia.com but i dont have the kernel source to install the grafix drivers.

    plz help me out in resolving this problem..

    i've tried the former method again n i got the following...

    yum install kmod-nvidia
    Loading "installonlyn" plugin
    Setting up Install Process
    Setting up repositories
    livna 100% |=========================| 1.1 kB 00:00
    flash 100% |=========================| 951 B 00:00
    core 100% |=========================| 1.1 kB 00:00
    jpackage-fedora 100% |=========================| 951 B 00:00
    updates 100% |=========================| 1.2 kB 00:00
    jpackage-generic 100% |=========================| 951 B 00:00
    extras 100% |=========================| 1.1 kB 00:00
    Reading repository metadata in from local files
    Parsing package install arguments
    Resolving Dependencies
    --> Populating transaction set with selected packages. Please wait.
    ---> Package kmod-nvidia.i686 0:1.0.9631-1.2.6.18_1.2869.fc6 set to be installed
    --> Running transaction check
    --> Processing Dependency: kernel-i686 = 2.6.18-1.2869.fc6 for package: kmod-nvidia
    --> Restarting Dependency Resolution with new changes.
    --> Populating transaction set with selected packages. Please wait.
    ---> Package kernel.i686 0:2.6.18-1.2869.fc6 set to be installed
    --> Running transaction check
    --> Populating transaction set with selected packages. Please wait.
    ---> Package kernel.i686 0:2.6.19-1.2895.fc6 set to be erased
    --> Running transaction check
    --> Processing Dependency: kernel-i686 = 2.6.19-1.2895.fc6 for package: kmod-nvidia
    --> Restarting Dependency Resolution with new changes.
    --> Populating transaction set with selected packages. Please wait.
    ---> Package kmod-nvidia.i686 0:1.0.9746-1.2.6.19_1.2895.fc6 set to be erased
    --> Running transaction check
    --> Processing Dependency: nvidia-kmod >= 1.0.9746 for package: xorg-x11-drv-nvidia
    --> Restarting Dependency Resolution with new changes.
    --> Populating transaction set with selected packages. Please wait.
    ---> Package xorg-x11-drv-nvidia.i386 0:1.0.9746-7.lvn6 set to be erased
    --> Running transaction check
    --> Processing Dependency: nvidia-kmod-common >= 1.0.9631 for package: kmod-nvidia
    --> Finished Dependency Resolution
    Error: Missing Dependency: nvidia-kmod-common >= 1.0.9631 is needed by package kmod-nvidia

    plz help me....!!!
    THANX in advance

  2. #2
    Linux Newbie
    Join Date
    Nov 2005
    Posts
    176
    plzz forum engineers or any one....help me out in sortin out the problem

    i posted it 2days ago i didnt get the reply...till now plzz....

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •